.gailan {
	position: relative;
	margin-top: -175px;
	z-index: 999;
}

.gailan .mainBox {
	width: 1385px;
	box-shadow: 0px 0px 9px 0px rgba(124, 162, 239, 0.43);
	margin: 0 auto;
	padding: 25px;
	color: #333;
	background: #fff;
	margin-bottom: 40px;
}

.gailan .crumbs {
	height: 40px;
	line-height: 40px;
	color: #767575;
	border-bottom: 1px solid #E9E9E9;
	margin-bottom: 20px;
}

.gailan .side_bar {
	width: 262px;
}

.gailan .side_bar .side_bar_head {
	font-size: 20px;
	background-color: #A0AFED;
	color: #fff;
	text-align: center;
	line-height: 60px;
}

.gailan .side_bar .side_bar_item {
	border: 1px solid #E1DFDF;
	line-height: 55px;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
	cursor: pointer;
}

.gailan .right_bar {
	width: 1036px;
}

.ldbzbox {
	width: 1000px;
	margin: 0 auto;
}

.ldbz {
	width: 1000px;
	height: 60px;
	background: #1a2988;
	border-radius: 10px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	line-height: 60px;
}

.vertical_line {
	width: 2px;
	height: 24px;
	background-color: #b5c4dc;
	margin: 0 auto;
}

.vertical_line2 {
	width: 2px;
	height: 15px;
	background-color: #b5c4dc;
	margin: 0 auto;
}

.line {
	width: 760px;
	height: 36px;
	margin: 0 auto;
	border-radius: 10px 10px 0 0;
	border: 2px solid #b5c4dc;
	border-bottom: none;
}

.ldbzcont {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.znbm {
	width: 240px;
}

.ywbm {
	width: 740px;
}

.ldbz_tile {
	height: 55px;
	background: #6379d4;
	border-radius: 10px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 55px;
}

.znbm_cont,
.ywbm_cont {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
}

.znbm_item,
.ywbm_item {
	height: 55px;
	background-color: #e9edff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	margin-bottom: 15px;
	text-align: center;
	margin-left: 5px;
}

.znbm_item a,
.ywbm_item a {
	text-align: center;
	font-size: 16px;
	color: #1a2988;
}

.znbm_item {
	width: 115px;
}

.ywbm_item {
	width: 240px;
}

.znbm_items {
	width: 240px;
}

.tips {
	font-size: 14px;
}